Redmine - Feature #7841

Use children weight for parent task % Done calculation
2011-03-11 15:09 - Luis Serrano Aranda

Status: New Start date: 2011-03-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description
| think it's a got feature specify the % of the sub issue inside the issue, f.e. Two sub issues

1 70% of the issue
2 30% of the issue

History

#1 - 2011-03-11 15:17 - Etienne Massip

What do you mean precisely ? Are you talking about the percent of estimated time for each sub-issue ??
Please :

e Give precise subject and description to your issues
* Set the category

Thanks
#2 - 2011-03-11 15:24 - Luis Serrano Aranda
When | create more than one sub-task (or sub-issue) Redmine makes a proportional division of task in sub-tasks (if | have 2 sub tasks every sub-task

is the 50% of the task) A parameter wich especify the percentage a interesting feature.

#3 - 2011-03-11 15:25 - Luis Serrano Aranda

Sorry the category is issue

#4 - 2011-03-11 15:57 - Etienne Massip

- Category set to Issues

If I understand well : give a weight for each issue in the calculation of % done of the parent issue ?

#5 - 2011-03-11 15:58 - Luis Serrano Aranda

ok !l

#6 - 2011-03-11 16:08 - Etienne Massip

- Subject changed from Sub issue creation to Use children weight for parent task % Done calculation

#7 - 2025-03-07 14:00 - Sebastian Novak

Luis Serrano Aranda wrote in #note-2:

When | create more than one sub-task (or sub-issue) Redmine makes a proportional division of task in sub-tasks (if | have 2 sub tasks every
sub-task is the 50% of the task) A parameter wich especify the percentage a interesting feature.

The Redmine Weighted Progress plugin enables a weighted calculation of a main task's progress based on the importance (weight) and
completion percentage of each sub-task.
You can find the plugin here.
https://www.redmine.org/plugins/redmine-weighted-progress
